Check why collection Stats are blank in Prod

RESOLVED WONTFIX

Status

RESOLVED WONTFIX
6 years ago
3 years ago

People

(Reporter: krupa.mozbugs, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

6 years ago
With collection stats enabled, we still don't see any stats @  https://addons.mozilla.org/en-US/firefox/collections/mozilla/webdeveloper/statistics/?last=30

Please investigate.
14:56 <@cvan> we need a cron for CollectionCount like we do for UpdateCount: https://github.com/mozilla/zamboni/blob/master/apps/stats/cron.py#L70 
14:56 <@cvan> easy enough
Blocks: 726788
14:55            cvan | oh wth index_collection_counts is not getting called anywhere but index_stats
14:56            cvan | we need a cron for CollectionCount like we do for UpdateCount: https://github.com/mozilla/zamboni/blob/master/apps/stats/cron.py#L70
14:56            cvan | easy enough
Target Milestone: --- → 2012-05-17
Assignee: nobody → cvan
Target Milestone: 2012-05-17 → 2012-05-24
Target Milestone: 2012-05-24 → 2012-06-14
Target Milestone: 2012-06-14 → 2012-06-21
https://github.com/mozilla/zamboni/blob/master/apps/stats/management/commands/index_stats.py#L65

It's there. So I'm not sure what's happening. Maybe robhudson or kevin have ideas?
Assignee: cvan → nobody
Target Milestone: 2012-06-21 → 2012-06-28
No longer blocks: 726788
Target Milestone: 2012-06-28 → ---
Thanks for filing this.  Due to resource constraints we are closing bugs which we won't realistically be able to fix.  If you have a patch that applies to this bug please reopen.

For more info see http://micropipes.com/blog/2014/09/24/the-great-add-on-bug-triage/
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → WONTFIX
(Assignee)

Updated

3 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.